
/*Extra small devices (portrait phones, less than 576px)
*/@media (max-width: 575.98px) {
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
}

/*// Small devices (landscape phones, 576px and up)*/
@media (max-width: 767.98px) {
/*#header div[class*="col"] {
	text-align: center !important;
}*/
#header .row div[class*="col"]:first-child img {
	margin-bottom: 20px;
}
.form-group {
	margin-bottom: 20px
}
.group-checkbox {
	padding-top: 0;
}
.btn-bar .btn {
	display: block;
	margin-bottom: 10px;
}
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
}
